<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="job">
<item><text>His ___ title is Chief Hygiene Operative.</text></item>
<item><text>Cleaning the office is not in my ___ description.</text></item>
<item><text>There is an enormous ___ market for teachers at the moment.</text></item>
<item><text>We have seen ___ growth in a number of areas.</text></item>
<item><text>How would you rate your ___ satisfaction?</text></item>
</body>
</batch>

